<?xml version="1.0" encoding="utf-8"?>
<TOC ID="bptoc" xml:lang="en">
   <Header>
      <Title>People</Title>
   </Header>
   <Body>
      <Entry Type="page">
         <Link href="/baanerp/bp/onlinemanual/bp" role="manual">
            <GUIRef href="/baanerp/bp" role="package">People</GUIRef>
         </Link>
      </Entry>
      <Book Type="book">
         <Title>Master data</Title>
         <Entry Type="page">
            <Link href="/baanerp/bp/onlinemanual/000307" role="manual">
               <GUIRef href="/baanerp/bp" role="package">People</GUIRef> – master data entry</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/bp/onlinemanual/000302" role="manual">
               <GUIRef href="/baanerp/bp" role="package">People</GUIRef> – overview</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/bp/onlinemanual/000301" role="manual">Backflushing and <GUIRef href="/baanerp/bp" role="package">People</GUIRef>
            </Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/bp/onlinemanual/000304" role="manual">Capacity flows</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/bp/onlinemanual/000305" role="manual">Distributing team hours</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/bp/onlinemanual/000303" role="manual">Working time schedules</Link>
         </Entry>
         <Entry Type="page">
            <Link href="/baanerp/bp/onlinemanual/000309" role="manual">Calendars in <GUIRef href="/baanerp/bp" role="package">People</GUIRef>
            </Link>
         </Entry>
      </Book>
      <Book Type="book">
         <Title>Budgets</Title>
         <Entry Type="page">
            <Link href="/baanerp/bp/onlinemanual/000308" role="manual">Redefining budget granularity</Link>
         </Entry>
      </Book>
      <Book Type="book">
         <Title>Hours and expenses</Title>
         <Entry Type="page">
            <Link href="/baanerp/bp/onlinemanual/000306" role="manual">Using hours accounting</Link>
         </Entry>
      </Book>
      <Book Type="book">
         <Title>Glossary links</Title>
         <Entry Type="glossary">
            <Link href="/baanerp/bp/glossary/glossary" role="glossary">Glossary for <GUIRef href="/baanerp/bp" role="package">People</GUIRef>
            </Link>
         </Entry>
      </Book>
   </Body>
</TOC>